body {
  font-family: "FF Meta VF", "Fira Sans", Helvetica, Arial, sans-serif;
	font-weight: 100;
  font-style: normal;
  color: #fff;
  background-color: #000000;
}
@-webkit-keyframes gif {
  0% { font-weight: 100 }
  100% { font-weight: 900 }
}
@keyframes gif {
  0% { font-weight: 100 }
  100% { font-weight: 900 }
}
h1 {
  text-align: center;
  font-size: 15vw;
	font-weight: 100;
  text-transform: uppercase;
  line-height: 1;
}
h1 .line {
  display: block;
}
h1 .line span {
  -webkit-animation: gif 3s linear infinite alternate;
          animation: gif 3s linear infinite alternate;
}
p {
  font-weight: normal;
}
a {
  color: #fff;
}